{
  name: "Water Memory",
  spritenum: 677,
  onMemory: 'Water',
  onTakeItem(item, pokemon, source) {
  	if ((source && source.baseSpecies.num === 773) || pokemon.baseSpecies.num === 773) {
  		return false;
  	}
  	return true;
  },
  forcedForme: "Silvally-Water",
  itemUser: ["Silvally-Water"],
  num: 913,
  gen: 7,
  isNonstandard: "Past",
}